const express = require("express");
const {
  getAllPilonInvoices,
  pilonPostReturnFile
} = require("../../../../controllers/admin/pilon");
const router = express.Router();

router.post("/invoices", pilonPostReturnFile)
router.get("/invoices", getAllPilonInvoices);
module.exports = router;
